[ruby-cvs:71307] hsbt:r64215 (trunk): Support old versions of Ruby with FrozenError.

hsbt at ruby-lang.org hsbt at ruby-lang.org
Tue Aug 7 21:47:11 JST 2018


hsbt	2018-08-07 21:47:11 +0900 (Tue, 07 Aug 2018)

  New Revision: 64215

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=64215

  Log:
    Support old versions of Ruby with FrozenError.
    
      They should work separatedly from Ruby core repository.

  Modified files:
    trunk/lib/ostruct.rb
    trunk/test/date/test_date_marshal.rb
    trunk/test/dbm/test_dbm.rb
    trunk/test/gdbm/test_gdbm.rb
    trunk/test/ostruct/test_ostruct.rb
    trunk/test/stringio/test_stringio.rb


More information about the ruby-cvs mailing list